Loading...
Searching...
No Matches
Gudhi::contraction::Cost_policy< EdgeProfile > Class Template Referenceabstract
Edge contraction

Policy to specify the cost of contracting an edge. More...

`#include <include/gudhi/Contraction/policies/Cost_policy.h>`

## Detailed Description

template<typename EdgeProfile>
class Gudhi::contraction::Cost_policy< EdgeProfile >

Policy to specify the cost of contracting an edge.

Examples
  Garland_heckbert.cpp.

The documentation for this class was generated from the following file:

- include/gudhi/Contraction/policies/Cost_policy.h